Abstract: Tóm tắt nội dung
Appendix: Phụ lục
Bibliography: Tài liệu tham khảo
Cc: Cùng gửi
Chapter: Chương
Contents: Mục lục
Encl: Kèm theo
Figure: Hình
Glossary: Từ điển chú giải
Index: Chỉ mục
ListOfFigures: Danh sách hình vẽ
ListOfTables: Danh sách bảng
Page: Trang
Part: Phần
Preface: Lời nói đầu
Proof: Chứng minh
References: Tài liệu
See: Xem
SeeAlso: Xem thêm
Table: Bảng
To: Gửi
